Subject: [email-masked] (bounds checking)
From: Bill Priest <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 12 Dec 2004 17:18:09 -0800 (PST)

Jim & All,
   I've successfully built and used cygwin 3.3.1 with
Herman Ten Brugge's bounds checking patches.  I've
submitted the trivial changes required for cygwin back
to Herman.
   You can google for Herman Ten Brugge and find a
reference to the changes I made to get them to work
w/ cygwin.
   Of course it only works w/ 'C'; but I used it to
track down array indexing problems and pointer
problems.

FYI,

Bill

		
__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - now with 250MB free storage. Learn more.
http://info.mail.yahoo.com/mail_250

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/